Original creation by Mladen007
=Car description=
Car name :Nissan Silvia K's S13 (and Nissan onevia)
Rating   :Semi-pro
Top speed:40mph (39mph for onevia)
=What i used to build this=
Blender (ask kirby what he used to make the texture)
=Credits=
To Skarma for teaching me how to make shadows,carboxes,params,etc...
To KDL for carlighting tool.
To certain people for making Blender.
To Jigebren for prm2hul and his blender plugin.
To Kirbyguy222 for making car texture.
=Permision=
You can do whatever you want with the car but you must give me credits.
=Additional Info=
You must have atleast version 1.2 1102 of revolt to make this work properly.

Enjoy!